/*
 Theme Name:     Eczema Naturally
 Theme URI:      https://www.eczemanaturally.co.nz
 Description:    A Theme by Eczema Naturally
 Author:         David
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* #top-menu-nav {
   width: 60%!important;
    display: flex!important;
    flex-direction:row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around!important;
   }

#et-secondary-nav {
    width: 100%!important;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.flex-left {
    max-width: 250px;
     margin-right: 50%!important;
}

.flex-right {
}

 
#et-secondary-menu {
   width: 100%!important;
}

.et_post_meta_wrapper {
	display: none;
}
  */

.et-top-navigation {
    display: flex;
    background-color: #73a300;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-between;
    height: 45px;
}

.ld-profile-edit-link, .ld-profile-stat-courses, .ld-profile-stat-completed, .ld-profile-stat-certificates, .ld-profile-stat-points   {
    display:none;
}

.um-account-meta.radius-1 img {
	display: none;
}